<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />

    <base href="/" />

    <title>Страница не найдена</title>
    <meta
      name="description"
      content="Все, что вы хотели знать об изменениях в экономике, обществе и экосистеме, но боялись спросить."
    />
    <meta name="keywords" content="" />
    <meta name="title" content="+1 — Проект об устойчивом развитии" />
    <meta property="og:title" content="+1 — Проект об устойчивом развитии" />
    <meta property="og:type" content="article" />
    <meta
      property="og:description"
      content="Все, что вы хотели знать об изменениях в экономике, обществе и экосистеме, но боялись спросить."
    />
    <meta
      property="og:image"
      content="https://dev.plus-one.ru/design/plusone/images/og-plus-one.ru.png"
    />
    <meta property="og:site_name" content="" />
    <meta property="og:url" content="https://dev.plus-one.ru/" />

    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="+1 — Проект об устойчивом развитии" />
    <meta
      name="twitter:description"
      content="Все, что вы хотели знать об изменениях в экономике, обществе и экосистеме, но боялись спросить."
    />
    <meta name="twitter:url" content="https://dev.plus-one.ru/" />
    <meta name="twitter:image" content="https://dev.plus-one.ru/" />
    <meta
      name="twitter:image:alt"
      content="+1 — Проект об устойчивом развитии"
    />
    <meta name="twitter:site" content="" />

    <link rel="image_src" href="https://dev.plus-one.ru/" />

    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="/design/plusone_v2/img/favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="/design/plusone_v2/img/favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="/design/plusone_v2/img/favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="/design/plusone_v2/img/favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="/design/plusone_v2/img/favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="/design/plusone_v2/img/favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="/design/plusone_v2/img/favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="/design/plusone_v2/img/favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="/design/plusone_v2/img/favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="/design/plusone_v2/img/favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="/design/plusone_v2/img/favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="/design/plusone_v2/img/favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="/design/plusone_v2/img/favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="/design/plusone_v2/img/favicon/manifest.json" />

    <link
      rel="shortcut icon"
      href="/design/plusone_v2/img/favicon/favicon.ico"
      type="image/x-icon"
    />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <link rel="stylesheet" href="/design/plusone_v2/css/fonts.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/main.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/footer.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/header.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/header_media.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/footer_media.css" />
    <link rel="stylesheet" href="/design/plusone_v2/css/media.css" />
  </head>

  <body>
    <div class="mainWrapper mainWrapper--material wrapper_404 bckColor404">
      <header class="headerPlusOne">
        <div class="container">

          <div class="headerNavWrapper">
            <ul class="headerNav hide_mob_404">
                <li>
                    <a href="/about/" class="headerNav_link">О проекте</a>
                </li>
                <li>
                    <a href="/special-projects/" class="headerNav_link">Спецпроекты</a>
                </li>
                <li>
                    <a href="https://conf.plus-one.ru/" target="_blank" class="headerNav_link">+1CONF</a>
                </li>
                <li>
                    <a href="https://полезныйгород.рф/" target="_blank" class="headerNav_link">+1город</a>
                </li>
                 <li>
                    <a href="https://platform.plus-one.ru" class="headerNav_link">+1платформа</a>
                </li>
                <li>
                    <a href="https://ivsezaodnogo.ru" target="_blank" class="headerNav_link">+1ЛЮДИ</a>
                </li>
            </ul>
            <div class="headerNavWrapper">
                <ul class="headerNav  headerNav--mobile ">
                    <li>
                        <a href="http://plus-one.rbc.ru/" target="_blank" class="headerNav_link headerNav_link--green">РБК+1</a >
                    </li>
                    <li>
                        <a href="http://plus-one.forbes.ru" target="_blank" class="headerNav_link headerNav_link--blue">Forbes+1</a >
                    </li>
                    <li>
                        <a href="http://plus-one.vedomosti.ru/" target="_blank" class="headerNav_link headerNav_link--white">Ведомости+1</a >
                    </li>
                    <li>
                        <a href="https://www.bfm.ru/special/visioners" target="_blank" class="headerNav_link headerNav_link--orange">BFM+1</a >
                    </li>
                </ul>
                <div class="headerNav_line"></div>
                <ul class="headerNav">
                    <li>
                        <a href="https://www.facebook.com/ProjectPlus1Official/" target="_blank" class="headerNav_link">fb</a>
                    </li>
                    <li>
                        <a href="https://vk.com/plus1ru" target="_blank" class="headerNav_link">vk</a>
                    </li>
                    
                </ul>
            </div>
        </div>

        </div>
      </header>

    <div class="headerPlusOneBtm bckColor404">
        <a href="./">
            <div class="plusOneLogo_main plusOneLogo_white"></div>
        </a>
    </div>

      <div class="error_404_plusOneWrapper bckColor404">        
        <p class="error_plusOne_numb">404</p>
        <!-- <img
          src="/design/plusone_v2/img/err.png"
          alt="ошибка"
          class="error_404_bg"
        /> -->
      </div>

      <footer class="rbcFooter">
        <div class="container">
            <div class="rbcFooterTop">
                <a href="./">
                    <div class="plusOneLogo_footer plusOneLogo_gray">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewbox="0 0 161.65 91.02">
                            <defs>
                                <style>
                                    {literal}
                                    .cls-1{fill: none;clip-rule: evenodd;}.cls-2{clip-path: url("#clip-path");}.cls-3{fill: #4a4a4a;}
                                    {/literal}
                                </style>
                                <clippath id="clip-path">
                                    <path class="cls-1" d="M132.18,62.83h-24V55.28h7.65v-15c0-1.36,0-2.77,0-2.77h-.1a6.76,6.76,0,0,1-1.41,1.91l-2.18,2L107.16,36l9.72-9.12h7.59V55.28h7.7Zm-105-22H40v-14h8.53v14H61.39v8.16H48.53V62.87H40V48.94H27.14ZM88.43,77.85h62.46a1.81,1.81,0,0,0,1.81-1.8V13.61a1.81,1.81,0,0,0-1.81-1.8H88.43a1.81,1.81,0,0,0-1.8,1.8V76.05A1.81,1.81,0,0,0,88.43,77.85ZM44.27,9h0A35.32,35.32,0,0,0,9,44.27v2.48a35.32,35.32,0,0,0,70.63,0h0V44.27A35.31,35.31,0,0,0,44.27,9Z"/>
                                </clippath>
                            </defs>
                            <title>Проект +1</title>
                            <g id="Layer_2" data-name="Layer 2">
                                <g id="background">
                                    <g class="cls-2">
                                        <rect class="cls-3" width="161.65" height="91.02"/>
                                    </g>
                                </g>
                            </g>
                        </svg> -->
                    </div>
                </a>
            </div>
            <div class="rbcFooterBtm">
                <ul class="rbcFnav">
                    <li>
                        <a href="#" class="rbcFnavLink_header">Редакция</a>
                    </li>
                    <li>
                        <a href="/about/" class="rbcFnavLink">О проекте</a>
                    </li>
                    <li>
                        <a href="/special-projects/" class="rbcFnavLink">Спецпроекты</a>
                    </li>
                    <li>
                        <a href="#" class="rbcFnavLink_date">© 2019</a>
                    </li>
                </ul>
    
                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Площадки</p>
                    </li>
                    <li>
                        <a href="http://plus-one.rbc.ru/" target="_blank" class="rbcFnavLink rbcFnavLink--borderGrn">РБК+1</a>
                    <li>
                        <a href="http://plus-one.forbes.ru" target="_blank" class="rbcFnavLink rbcFnavLink--borderBlue">Forbes+1</a >
                    </li>
                    <li>
                        <a href="http://plus-one.vedomosti.ru/" target="_blank" class="rbcFnavLink rbcFnavLink--borderWhite">Ведомости+1</a >
                    </li>
                    <li>
                        <a href="https://www.bfm.ru/special/visioners" target="_blank" class="rbcFnavLink rbcFnavLink--borderOrange">BFM+1</a >
                    </li>
    
                </ul>
    
                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Рубрики</p>
                    </li>
                    <li>
                        <a href="/blogs/ecology/" class="rbcFnavLink">Экология</a>
                    </li>
                    <li>
                        <a href="/blogs/community/" class="rbcFnavLink">Общество</a>
                    </li>
                    <li>
                        <a href="/blogs/economy/" class="rbcFnavLink">Экономика</a>
                    </li>
                    <li>
                        <a href="https://plus-one.ru/platform" class="rbcFnavLink">Платформа</a>
                    </li>
                    
                </ul>
    
                <ul class="rbcFnav">
                    <li>
                        <a href="#" class="rbcFnavLink_header">Проекты</a>
                    </li>
                    <li>
                        <a href=" https://platform.plus-one.ru" class="rbcFnavLink">+1Платформа</a>
                    </li>
                    
                    <li>
                        <a href="https://полезныйгород.рф" class="rbcFnavLink">+1Город</a>
                    </li>
                    <li>
                        <a href="https://ivsezaodnogo.ru/" class="rbcFnavLink">+1Люди</a>
                    </li>
                    <li>
                        <a href="https://award.plus-one.ru" class="rbcFnavLink">+1Премия</a>
                    </li>
                    
                    
                    <li>
                        <a href="https://conf.plus-one.ru" class="rbcFnavLink">+1Conf</a>
                    </li>
                    
                </ul>
    
                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Соцсети</p>
                    </li>
                    <li>
                        <a href="https://www.facebook.com/ProjectPlus1Official/" target="_blank" class="rbcFnavLink">Facebook</a>
                    </li>
                    <li>
                        <a href="https://vk.com/plus1ru" target="_blank" class="rbcFnavLink">Вконтакте</a>
                    </li>
                    
                    
                </ul>
    
            </div>
        </div>
    </footer>

      <div class="bgforCloseEl"></div>
    </div>
    <script src="/design/plusone_v2/libs/JQuery/jquery-3.1.1.min.js"></script>
    <script src="/design/plusone_v2/libs/masonry/masonry.pkgd.min.js"></script>
    <script src="/design/plusone_v2/js/common.js"></script>
  </body>
</html>
